services:
  - type: web
    name: plataforma-vcr
    env: php
    plan: free
    buildCommand: |
      composer install
      php artisan key:generate
      chmod -R 775 storage bootstrap/cache
      php artisan migrate
    startCommand: php artisan serve --host=0.0.0.0 --port=10000
    envVars:
      - key: APP_ENV
        value: production
      - key: APP_DEBUG
        value: false
